/* universal-nav */

.universal-nav {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
	height: 39px;
	position: relative;
}


.universal-nav {
  overflow: hidden;
  font-family: mr-eaves-xl-sans, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  background-color: #4c4d4f; }
.unpinned .universal-nav { height: 0 }
.universal-nav nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 2px;
  border-bottom: 3px solid #fff; }

.universal-nav nav span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 2em;
  position: relative; }

.universal-nav nav span:after {
  content: "";
  display: inline-block;
  width: 1px;
  background-color: #cccccc;
  position: absolute;
  right: 0;
  top: 12px;
  height: 10px; }

.universal-nav nav span:last-child:after {
  display: none; }

.universal-nav nav a {
  color: #cccccc;
  letter-spacing: .3em;
  text-indent: .3em;
  text-align: center;
  display: inline-block;
  position: relative;
  z-index: 2;
  text-decoration: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  padding: 11px 0;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  /* backward transition */
  /* backward transition */ }
  .universal-nav nav a:hover, .universal-nav nav a:focus {
    outline: 0;
    color: #FFF;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    cursor: pointer; }
  .universal-nav nav a:before {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
  .universal-nav nav a:after {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
  .universal-nav nav a:hover:after, .universal-nav nav a:focus:after {
    outline: 0;
    background-color: #FFF;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
  .universal-nav nav a:hover:before, .universal-nav nav a:focus:before {
    outline: 0;
    background-color: #FFF;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
  .universal-nav nav a:after {
    content: "";
    position: absolute;
    z-index: -1;
    width: 3px;
    height: 3px; }
  .universal-nav nav a:hover:after, .universal-nav nav a:focus:after {
    width: 100%;
    height: 3px; }
  .universal-nav nav a:before {
    content: "";
    position: absolute;
    z-index: -1;
    width: 3px;
    height: 3px; }
  .universal-nav nav a:hover:before, .universal-nav nav a:focus:before {
    width: 100%;
    height: 3px; }
  .universal-nav nav a:after {
    bottom: 0%;
    left: 0%;
    right: 0;
    margin: 0 auto; }
  .universal-nav nav a:before {
    bottom: 0%;
    right: 0%;
    left: 0;
    margin: 0 auto; }
